hwy::HWY_NAMESPACE::detail::Raw128< int8_t, 8 > Struct Reference

`#include <arm_neon-inl.h>`

Inheritance diagram for hwy::HWY_NAMESPACE::detail::Raw128< int8_t, 8 >:

## Public Types

using | type = int8x8_t

## Member Typedef Documentation

## type

using hwy::HWY_NAMESPACE::detail::Raw128< int8_t, 8 >::type = int8x8_t

The documentation for this struct was generated from the following file:

- arm_neon-inl.h